'map.unknown.location': 'Sorry, location is unavailable'
'Remove': 'Remove'
'Primary': 'Primary'
'Create Address': 'Create Address'
'Update Address': 'Update Address'
'Add Address': 'Add Address'
'Address saved': 'Address saved'
'Empty Address Book':  'Address book is empty'
